/* Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

/* Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

.login {
  height: 100vh;
}

.login .display-kiri {
  background-image: url('../assets/images/LoginImage.png');
  background-size: cover;
}

.login .row-login {
  height: 100%;
}

.welcome-message {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 102%;
}

.chakra-input {
  border: hidden !important;
  border-bottom: 2px solid black !important;
  border-radius: 0 !important;
  width: 500px !important;
  outline: none !important;
  font-family: 'Poppins', sans-serif;
  font-size: 24px !important;
}

.chakra-input::placeholder {
  color: rgba(0, 0, 0, 0.8);
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
  font-size: 24px !important;
}

.register-link {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 122.5%;
  width: 500px;
}

.login-button {
  color: white;
  background-color: #79081c !important;
  font-family: 'Poppins';
  font-style: normal !important;
  font-weight: normal !important;
  font-size: 15px !important;
  line-height: 122.5%;
  border-radius: 15px !important;
  width: 160px !important;
  margin-top: 60px;
}

@media only screen and (max-width: 576px) {
  .welcome-message {
    text-align: center;
    font-size: 30px;
  }

  .chakra-input {
    width: 80% !important;
    font-size: 20px !important;
  }

  .chakra-input::placeholder {
    font-size: 20px !important;
  }

  .register-link {
    width: 80% !important;
  }
}
